Subject: acka-voting-digest V2 #136
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest       Monday, August 25 1997       Volume 02 : Number 136

----------------------------------------------------------------------

Date: Mon, 25 Aug 1997 20:47:16 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2278 ACCEPTED (a madrigal)

Proposal 2278 has come down
to the end of its time for consideration.
To fulfill the duties that follow forthwith,
    I now will tell you the fate,
    Of Proposal 2278.

Now, nineteen possible voters there were,
The status of six of these "Pending" marked.
But now I do tell you all six did cast votes--
    Their "Active" status now seen,
    Just like the other thirteen.

After those six, ten votes I received,
And all received in the previous week,
Making the full count of voters sixteen.
    Thus I can say in this forum
    We happily have achieved quorum.

Now Ben, Archie Leach, and lastly myself,
Chose to vote PRESENT regarding this change.
These three can thus be ignored from now on.
    They are not in the next equation,
    Needing no more consid'ration.

Of NO votes we have here only norpan's
And mr cwm's. All the rest voted YES.
A little subtraction will thus clearly show
    That eleven favor this text,
    The eleven that I will name next.

Guy Fawkes, Alfvaen, /dev/joe, Red Barn,
Niccolo Flychuck, Rex Mundi, ThinMan,
Balsamic Dragon, Malenkai, Whiz,
    And Vynd have all said "Accept!"
    Therefore these changes are kept.

> Proposal 2278
> Getting some Profit after all
> Niccolo Flychuck
> Tue Aug 19 00:49:37 1997
> 
> This is a Modest proposal.
> Ammend R1303 "Synod" in the following ways:
> 
> Replace the text "(NoM*2)/(TotalMem*5)" With the text
> "(NoM*2)/(TotalMem*5)*Profits"

------------------------------

End of acka-voting-digest V2 #136
*********************************